Subject: Re: Nextcloud Client (v18)

From: Raghav Gururajan <[email-masked]>
Date: Thu, 11 Mar 2021 02:44:57 -0500

Hi Leo!

> I don't see the name "nextcloud-client" as particularly problematic.
> It follows the same scheme as owncloud-client, which it is a fork of
> IIUC.  What would be the reason to prefer nextcloud-desktop?

The upstream uses the name 'desktop' (nextcloud/desktop in contrast to 
owncloud/client).

Also, It will be distinct from nextcloud-cli, if we get one in guix.

Regards,
RG.